-- 基础信息
base_info = {
	group_id = 133304372
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 372001, monster_id = 28060603, pos = { x = -1722.650, y = 265.774, z = 2815.489 }, rot = { x = 0.000, y = 85.715, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 2, area_id = 21 },
	{ config_id = 372002, monster_id = 28060601, pos = { x = -1713.749, y = 265.554, z = 2813.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 372001, 372002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
